@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	-webkit-user-select: none;
	/* font-family: 'MS Pゴシック','Helvetica',sans-serif; */
    font-family: "Noto Sans Japanese",'Helvetica',sans-serif;
    box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
    user-select: auto !important;
	-webkit-user-select: auto !important;
	-webkit-user-drag: auto !important;
}
*::selection{
    /* background:#fabb05; */
    background:#4385f4;
    color: #fff;
}
*::-moz-selection{
    /* background:#fabb05; */
    /* color: #4385f4; */
    background:#4385f4;
    color: #fff;
}

html, body, form {
	height: 100%;
	width: 100%;
}
html {
	overflow-x: hidden;
}
body {
	overflow-x: hidden;
	background: #fff;
	/*font-size: 13px;*/
	line-height: 1.25;
	/*font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;*/
	-webkit-text-size-adjust: 100%; /* 縦向き (Portrate mode) と横向き (Landscape mode) の文字サイズを自動調整 */
	/* -webkit-text-size-adjust: none;  文字の拡大縮小を防ぐ */
font: 16px/1.6 "Hiragino Kaku Gothic Pro",Osaka,"メイリオ","ＭＳ Ｐゴシック","MS PGothic",Verdana,Arial,sans-serif;
margin:0;
/* color:#313131; */
color:#575757;
cursor: default;
}

table {
    border-collapse: collapse;
}

img{
outline:none;
border-style:none;
}

a{
    color:#4385f4;
    text-decoration: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
a:visited{
    color:#4385f4;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
a:hover {
    color:#4385f4;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

p,span,caption,th,td,a,h1{
    font-family: "Noto Sans Japanese";
}

p{
    line-height: 1.5;
}

/*横：ulh（horizon） 縦：ulv（vertical） */
.ulh, .ulh ul, .ulv, .ulv ul {
    list-style: none;
}
.ulh li {
    float: left;
    white-space: nowrap;
}

/*横：テーブル版（中のテキストが縦中央配置になる）*/
.ult, .ult ul {
    display: table-row;
}
.ult li {
    display: table-cell;
    vertical-align: middle;
}

/*横：インラインテーブル版*/
.uli, .uli ul {
    display: inline-table;
}
.uli li {
    display: table-cell;
    vertical-align: middle;
}
ul{
    /*width:100%;*/
    /*height:100%;*/
    line-height:1;
}

.ib{
    display: inline-block;
    padding: 4px 0px;
}

.bgGradationA{

background: rgba(255,167,38,1);
background: -moz-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,167,38,1)), color-stop(100%, rgba(230,81,0,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
background: linear-gradient(135deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa726', endColorstr='#e65100', GradientType=1 );



/*background-color: #E65100;*/
/*background-color: #EF6C00;*/
}
h1{
    font-size: 28px;
    font-weight: bold;
    line-height: 3rem;
    margin-bottom: 50px;
}

h2{
    font-size: 25px;
    /* font-weight: bold; */
    /* color: #575757; */
    line-height: 1.5;
    border-bottom: solid 1px #bbbbbb;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

h3{
    font-size: 18px;
    /* font-weight: bold; */
    /* color: #575757; */
    line-height: 1;
    border-bottom: solid 1px #bbbbbb;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin: 20px;
}
h4{
    font-size: 20px;
    color: #ffffff;
    line-height: 1;
    margin-bottom: 15px;
    background-color: #4385f4;
    padding: 10px;
    width: fit-content;
}
h5{
    font-size: 20px;
    /* font-weight: bold; */
    /* color: #575757; */
    line-height: 1;
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: solid 1px #bbb;
    padding-bottom: 10px;
}
.h5_deco{
    font-size: 20px;
    font-weight: bold;
    color: #4385f4;
}


.captionA{
    font-size: 200%;
    color: #fff;
    font-weight: bold;
}
.captionB{
    font-size: 180%;
    color: #333;
    font-weight: bold;
}
.captionC{
    font-size: 130%;
    color: #333;
    font-weight: bold;
    padding: 0px 3px;
}
.captionD{
    font-size: 150%;
    color: #333;
    font-weight: bold;
    padding: 0px 3px;
}



/* 追加 */
.contents_child_wrapper_2 h2 .title {
	/*text-align: center;*/
	font-size: 4rem !important;
	font-weight: bold;
	letter-spacing: 0.2em;
}
.txt_1 {
	text-align: center;
	font-size: 1.5rem;
}


/*テーブル基本*/
.tableA{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    /* border: solid 1px #bbb; */
    /* border-radius: 2px; */
    /* border-collapse: separate; */
    /* box-shadow:0px 0px 1px 1px rgba(190,190,190,0.8);
    -webkit-box-shadow: 0px 0px 1px 1px rgba(190,190,190,0.8); */
       /* border-collapse: separate; */
       margin-bottom: 40px;

}
.tableA > tbody > tr:nth-child(2n+1){
    background-color: #f5f5f5;
}
.tableA > tbody > tr:nth-child(2n){
    /* background-color: #fff; */
}
.tableA > tbody > tr:nth-child(1){
    background-color: #35a853;
    color: #fff;
}
.tableA > tbody > tr:last-child > td{
    /* font-weight: bold; */
}

.tableA > tbody > tr > th,
.tableA > tbody > tr > td{
    padding: 20px 20px;
    /* text-align: center; */
    font-size: 16px;
}
.tableA > tbody > tr > th{
    /* font-weight: bold; */
    letter-spacing: 0.1em;
    padding: 5px 20px;
    font-size: 15px;
}
.tableA > tbody > tr > td{
    /* font-weight: bold; */
    /* border-bottom: solid 1px #bbb; */
}


/* ヘッダ */
.header{
    width: 100%;
    height: 80px;
    background-color: #fff;
    /* background-color: #f4f4f4;
    background-color: rgba(255,255,255,0.2); */
    min-width: 1000px;
    /* position: relative; */
    position: relative;
    box-shadow: 0px 0px 2px 2px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 0px 2px 2px rgba(50, 50, 50, 0.2);
    -webkit-box-shadow: 0px 0px 2px 2px rgba(50, 50, 50, 0.2);
    z-index: 999;
    transition: all 0.2s;
}
.headerFixed{
    position: fixed;
    top:0px;
    transition: all 0.2s;
}
.header_wrapper{
    width: 1000px;
    max-width: 1000px;
    min-width: 1000px;
    height: 80px;
    margin: 0 auto;
    position: fixed;
    left:calc(50% - 500px);
}
/* 印刷用 */
@media print {
    .header_wrapper{
        position: relative;
        left: inherit;
    }
}
.header_logo{
    float: left;
    /* width: 150px; */
    height: 80px;
    background-color: transparent;
    /* margin-left: 30px; */
}
.header_logo > a {
    display: block;
    height: inherit;
}
.header_logo > a > img{
    width: 150px;
    padding-top: 15px;
}
.header_menu {
    float: right;
    /* margin-right: 30px; */
    height: 80px;
    background-color: transparent;
}
.header_menu > li{
    position: relative;
    text-align: center;
}
.header_menu > li > a{
	text-decoration: none;
	/*color: #000;*/
	color: #575757;
	/* font-weight: bold; */
	font-size: 14px;
	display: block;
    padding: 0px 15px;
    height: 100%;
    width: 100%;
    line-height: 78px;
	border-bottom: solid 2px transparent;
    transition: all 0.2s;
}
.header_menu > li a:hover{
	/*border-bottom: solid 2px #000;*/
	color:#bbb;
	/* border-bottom: solid 2px #D80C18; */
    transition: all 0.2s;
}

.button_A{
    width: 90%;
    height: 60px;
    line-height: 60px;
    border-radius: 4px;
    background-color: #4385f4;
    color: #fff;
    margin: 0 auto;
    transition: all 0.2s;
}
.button_A:hover{
    /* background-color: #0d5adc; */
    opacity: 0.8;
    transition: all 0.2s;
}
.button_A > a{
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    display: block;
    text-align: center;
    position: relative;
    user-select: none !important;
	-webkit-user-select: none !important;
	-webkit-user-drag: none !important;
    margin-top: 5%;
}
.button_A > a::after{
    content: '';
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
}


/*ページトップボタン*/
.pageTopButton{
    position: fixed;
    right: 40px;
    bottom: 25px;
    width: 60px;
    height: 60px;
    background-color: #aaa;
    border-radius: 30px;
    transition: all 0.2s;
}
.pageTopButton:hover{
    background-color: #666;
}
.pageTopButton > a{
    display: block;
    width: 60px;
    height: 60px;
    position: relative;
}
.pageTopButton > a::before{
    content:' ';
    width: 15px;
    height: 15px;
    transform: rotate(-45deg);
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    position: absolute;
    left: 20px;
    top: 25px;
}

.pageTopButtonDisp{
    opacity: 0.7;
    transition: all 0.2s;
    z-index: 2147483647;
}
.pageTopButtonNotDisp{
    opacity: 0;
    transition: all 0.2s;
    /* z-index: -999; */
}

/* フッタ */
.footer{
    /*height: 565px;*/
}
.footer_wrapper{
    width: 1000px;
    max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    padding: 40px 0px;
}
.footer_wrapper > ul{
    width: 100%;
}
.footer_contents_1{
	background-color: #f5f5f5;
}
.footer_contents_1_text{
	text-align: center;
	font-size: 18px;
    padding-top: 30px;
}
.footer_contents_1_tel{
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.footer_contents_2 > div > ul > li{
    text-align: center;
    width:calc(100% / 3);
}
.footer_contents_2 > div > ul > li > a{
    display: block;
    transition: all 0.2s;
}
.footer_contents_2 > div > ul > li > a:hover{
    opacity:0.5;
    transition: all 0.2s;
}

.link_img_avaya{
    width:160px;
}
.link_img_3clogic{
    width:200px;
}
.link_img_salesforce{
    width:100px;
}

.footer_contents_3{
    background-color: #d1d1d1;
}
.footer_contents_3_block{
    text-align: center;
}
.footer_contents_3_block > ul > li{
    padding: 5px 0px;
}
.footer_contents_3_block > ul > li:not(:last-child)::after{
    content:'|';
    color: #575757;
    font-size: 15px;
    padding: 0px 15px;
    position: relative;
    top: -1px;
}
.footer_contents_3_block > ul > li > a:hover{
    color:#999;
}
.footer_contents_4{
    text-align: center;
    padding: 30px 0px;
    /* background-color: #bbb; */
    background-color: #fff;
}
.footer_contents_4 > p{
    font-size: 12px;
}

/* カード */
.card{
	width: 100%;
    margin-bottom: 20px;
    /* border-top: solid 1px #ddd; */
    display: flex;
    flex-wrap: wrap;
}
.card > li{
	width:50%;
    padding: 0px 10px;
    vertical-align: top;
    border-bottom: solid 1px #ddd;
}
@media all and (-ms-high-contrast: none){
    .card > li{
        width:auto;
        padding: 0px 10px;
        vertical-align: top;
        display: inline-block;
    }
}
.card > li > a{
	/* width:50%; */
	display: block;
	padding: 20px;
	/* border:solid 1px #ddd; */
	border-radius: 2px;
    /* box-shadow: 0px 0px 1px 1px rgba(100, 100, 100, 0.3);
    -webkit-box-shadow: 0px 0px 2px 1px rgba(100, 100, 100, 0.3); */
	transition:all 0.2s;
}
.card > li > a:hover{
    /* box-shadow: 0px 0px 6px 2px rgba(100, 100, 100, 0.3);
    -webkit-box-shadow: 0px 0px 6px 2px rgba(100, 100, 100, 0.3); */
    opacity:0.6;
    transition:all 0.2s;
    cursor: pointer;
}
.card > li > a:active{
    /* box-shadow: 0px 0px 0px 1px rgba(100, 100, 100, 0.3);
    -webkit-box-shadow: 0px 0px 0px 1px rgba(100, 100, 100, 0.3); */
}
.card_link:hover > p.card_name{
	/* text-decoration: underline; */
	/* color: #bbb; */
}
.card_link:hover > p.card_title{
	/* text-decoration: underline; */
	/* color: #8db5f8; */
}
.card_name{
	padding: 5px 0px;
	color: #575757;
    font-size: 15px;
    font-weight: bold;
}
.card_title{
	font-size: 20px;
	color: #4385f4;
	line-height: 1.4em;
}

/* カード：１列 */
.card_horizontal{
	width: 100%;
	/* margin-bottom: 20px; */
	display: block;
	padding: 20px;
    border-radius: 2px;
    border-top: solid 1px #ddd;
    /* box-shadow: 0px 0px 1px 1px rgba(100, 100, 100, 0.3);
    -webkit-box-shadow: 0px 0px 2px 1px rgba(100, 100, 100, 0.3); */
	transition:all 0.2s;
}
.card_horizontal:hover{
    /* box-shadow: 0px 0px 6px 2px rgba(100, 100, 100, 0.3);
    -webkit-box-shadow: 0px 0px 6px 2px rgba(100, 100, 100, 0.3); */
    opacity: 0.6;
    transition:all 0.2s;
    cursor: pointer;
}
.card_horizontal:active{
    /* box-shadow: 0px 0px 0px 0px rgba(100, 100, 100, 0.3);
    -webkit-box-shadow: 0px 0px 0px 0px rgba(100, 100, 100, 0.3); */
}
.card_horizontal > ul{
	width:100%;
}
.card_horizontal > ul > li:nth-child(1){
	width:calc(100% - 356px);
    padding: 0px 10px 0px 5px;
    /* vertical-align: top; */
}
.card_horizontal > ul > li:nth-child(2){
	width:356px;
    /* padding: 0px 10px; */
    vertical-align: top;
    text-align: right;
}
.card_horizontal_dispNone{
    display: none;
}
.article_opacity_1{
    opacity:1;
    transition: all 0.5s;
}
.article_opacity_0{
    opacity:0;
}
/*パンくずリスト*/
.breadcrumbs{
	margin:0 auto;
	width:1000px;
	min-width: 1000px;
    height: 40px;
    line-height: 40px;
    /* padding-left: 30px; */
}
.breadcrumbs > ul > li:not(:first-child){
    vertical-align: bottom;
    position: relative;
    padding-left: 25px;

}
.breadcrumbs > ul > li:not(:first-child):before{
    content: '';
    display: block;
    position: absolute;
    /* right: 20px; */
    top: 7px;
    left: 7px;
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
    border-top: solid 1px #575757;
    border-right: solid 1px #575757;
    z-index: 777;
}
.breadcrumbs > ul > li > a{
	font-size: 12px;
	/*text-decoration: underline;*/
	color: #575757;
}
.breadcrumbs > ul > li:last-child{
	font-size: 12px;
	/*text-decoration: none;*/
}
.breadcrumbs > ul > li:last-child:before{
	color: #575757;
}
.breadcrumbs > ul > li:not(:last-child) > a:hover{
	opacity:0.5;
	/* text-decoration: underline; */
}

/* アイコン：特長 */
.contents_point{
	padding: 0px 20px;
}
.contents_point > ul{
	width:100%;
	line-height: 1;
	padding-bottom: 50px;
}
.contents_point > ul > li{
	width: calc(100% / 3);
	padding: 0px 20px;
	text-align: center;
}
.contents_point > ul > li > img{
	width:80%;
	margin:0 auto;
}
.contents_point_title{
	padding: 10px 0px;
    font-size: 18px;
    font-weight: bold;
	border-bottom: solid 2px #35a853;
}

/* 追加：横2列 */
.contents_point_2{
	padding: 0px 20px;
}
.contents_point_2 > ul{
	width:100%;
	line-height: 1;
}
.contents_point_2 > ul > li{
	width: calc(100% / 2);
	padding: 0px 20px;
	text-align: center;
}
.contents_point_2 > ul > li > img{
	width:100%;
	margin:0 auto;
}
.contents_point_txt {
    text-align: center;
	padding: 10% 0 5%;
    font-size: 1.2rem;
}

/* 追加：横3列 */
.contents_point_3{
	margin-top: 5%;
}
.contents_point_3 > ul{
	width:100%;
	line-height: 1;
}
.contents_point_3 > ul > li{
	width: calc(100% / 3);
	padding: 0px 20px;
	text-align: center;
}
.contents_point_3 > ul > li > img{
	width:100%;
	margin:0 auto;
}

/* 追加：横4列テキストあり */
.contents_point4 {
	padding: 0px 10px;
}
.contents_point4 > ul{
	display: flex;
  flex-wrap: wrap;
  
  width: calc(100% + 30px);
  overflow:hidden;
}
.contents_point4 > ul > li {
	width: calc(25% - 30px);
    height: auto;
    margin: 10px;
    padding: 2%;
    list-style: none;
	text-align: center;
    background-color: #aeaeae;
}
.contents_point4 > ul > li > img{
	width:100%;
	margin:0 auto;
    vertical-align: top;
}
.contents_point4_ttl{
    margin-top: 5%;
	padding: 10px 0px;
    font-size: 18px;
    font-weight: bold;
	border-bottom: solid 2px #FFF;
    color: #FFF;
}
.contents_point4_txt{
	padding: 10px 0px;
	text-align: center;
    color: #FFF;
}

/* 追加：Q&A */
.contents_qa{
	padding: 0px 10px;
}
.contents_qa > ul{
	width:100%;
	line-height: 1;
	padding-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
}
.contents_qa > ul > li > .bg_g{
	padding: 4% 2%;
    background: #EEE;
}
.contents_qa > ul > li > .bg_w {
	padding: 6% 2%;
    background: #FFF;
}
.contents_qa > ul > li > img{
	width:800px;
    height: auto;
}
.contents_qa_txt{
    font-size: 1.2rem;
    padding-bottom: 1%;
    padding-top: 1%;
	border-bottom: dotted 2px #aeaeae;
}
.contents_qa_txt_h {
    font-weight: bold;
}

/* 追加：動画 */
.wrap{
    margin-bottom: 1.5rem;
  }
  .youtube {
    position: relative;
    height: 0;
    margin-bottom: 20px;
    padding-bottom: 56.25%;
    overflow: hidden;
  }
  .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
  }
  .wrap img{
    width: 100%;
  }
  @media screen and (min-width: 600px) {
    .float-left{
        float:left;
        width: 79.5%;
      }
    .float-right{
      float: right;
      width: 19.5%;
      margin-top: 2%;
    }
        .wrap:after{
      display: block;
      clear: both;
      content: "";
    }
  }


.contents_movie{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}
.contents_movie > ul{
	width:100%;
	line-height: 1;
	padding-bottom: 50px;   
    text-align: center;
}
.contents_movie .bg_g{
	padding: 2% 2%;
    background: #EEE;
}
.contents_movie .bg_w {
	padding: 2% 2%;
    background: #FFF;
}
.contents_movie_img{
	/*vertical-align: middle;*/
    display: inline-block;
}
.contents_movie_txt{
    font-size: 1.2rem;
    padding: 1rem;align-items: baseline;
    display: inline-block;
    /*border: 1px solid #666;*/
    margin: 1rem;
    text-align: left;
    /*width: 80%;*/
}
.ma_0 {
    margin: 0 auto;
    text-align: center;
}
.mt_2 {
    margin-top: 2rem;
}
.mt_-4 {
    margin-top: -4rem;
}
.contents_movie > ul > li > p {
    display: inline-flex;
    align-items: center;
    margin-bottom: 2rem;
    margin-top: 5rem;
    width: 80%;
}

/*.contents_movie{
	padding: 0px 10px;
}
.contents_movie > ul{
	width:100%;
	line-height: 1;
	padding-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
}
.contents_movie > ul > li > .bg_g{
	padding: 4% 2%;
    background: #EEE;
}
.contents_movie > ul > li > .bg_w {
	padding: 6% 2%;
    background: #FFF;
}
.contents_movie > ul > li > img{
	width:800px;
    height: auto;
}
.contents_movie_txt{
    font-size: 1.2rem;
    padding-bottom: 1%;
    padding-top: 1%;
}*/








.contents_point_detail{
	padding: 10px 0px;
	text-align: left;
}

.contents_function{
	padding: 0px 20px;
}
.contents_function > ul{
	width:100%;
	line-height: 1;
	padding-bottom: 30px;
}
.contents_function > ul > li{
	width: calc(100% / 5);
	padding: 0px 10px;
	text-align: center;
}
.contents_function > ul > li > a > img{
	width:80%;
	margin:0 auto;
}
.contents_point_icon_1{
	background-image: url(../img/icon_A_1.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 170px;
    height: 70px;
    margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.contents_point_icon_2{
	background-image: url(../img/icon_A_2.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 150px;
	height: 70px;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.contents_point_icon_3{
	background-image: url(../img/icon_A_3.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 150px;
	height: 70px;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.contents_point_icon_4{
	background-image: url(../img/icon_A_4.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 150px;
	height: 70px;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.contents_point_img_1{
	background-image: url(../img/img_07-1.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 150px;
	height: 70px;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.contents_point_img_2{
	background-image: url(../img/img_07-2.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 150px;
	height: 70px;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}

/* アイコン：機能：フレームなし */
.contents_function > ul > li > a{
    color: #fff;
    /* font-size: 18px; */
    text-decoration: none;
    display: block;
    text-align: center;
    position: relative;
}
.contents_function > ul > li > a:hover{
	opacity: 0.5;
}
.contents_function > ul > li > a > p{
    color: #4385f4;
	padding: 5px 0px;
    font-size: 18px;
    font-weight: bold;
	letter-spacing: 0.1em;
}
.contents_icon_function_speech_to_text{
	background-image: url(../img/icon_B_speech_to_text.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 140px;
    height: 140px;
    margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.contents_icon_function_summarize{
	background-image: url(../img/icon_B_summarize.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 140px;
    height: 140px;
    margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.contents_icon_function_translate{
	background-image: url(../img/icon_B_translate.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 140px;
    height: 140px;
    margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.contents_icon_function_analyzer{
	background-image: url(../img/icon_B_analyzer.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 140px;
    height: 140px;
    margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.contents_icon_function_sales_force_adapter{
	background-image: url(../img/icon_B_sales_force_adapter.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 140px;
    height: 140px;
    margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.contents_icon_function_voice_text{
	background-image: url(../img/icon_B_voice_text.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 140px;
    height: 140px;
    margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.contents_function_wf_icon_speech_to_text{
	background-image: url(../img/icon_B_wf_speech_to_text.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
    margin: 0 auto;
	/* margin-bottom: 10px;
	margin-top: 10px; */
}
.contents_function_wf_icon_summarize{
	background-image: url(../img/icon_B_wf_summarize.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
    margin: 0 auto;
	/* margin-bottom: 10px;
	margin-top: 10px; */
}
.contents_function_wf_icon_translate{
	background-image: url(../img/icon_B_wf_translate.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
    margin: 0 auto;
	/* margin-bottom: 10px;
	margin-top: 10px; */
}
.contents_function_wf_icon_analyzer{
	background-image: url(../img/icon_B_wf_analyzer.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
    margin: 0 auto;
	/* margin-bottom: 10px;
	margin-top: 10px; */
}
.contents_function_wf_icon_ai_faq{
	background-image: url(../img/icon_B_wf_ai_faq.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
    margin: 0 auto;
	/* margin-bottom: 10px;
	margin-top: 10px; */
}
.contents_function_wf_icon_sr_ivr{
	background-image: url(../img/icon_B_wf_sr_ivr.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
    margin: 0 auto;
	/* margin-bottom: 10px;
	margin-top: 10px; */
}
.contents_function_wf_icon_sales_force_adapter{
	background-image: url(../img/icon_B_wf_sales_force_adapter.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    margin-bottom: 10px;
}
.contents_function_wf_icon_voice_text{
	background-image: url(../img/icon_B_wf_voice_text.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
    margin: 0 auto;
	/* margin-bottom: 10px;
	margin-top: 10px; */
}
.contents_function_wf_icon_sentiment{
	background-image: url(../img/icon_B_wf_sentiment.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 90px;
    height: 90px;
    margin: 0 auto;
	margin-bottom: 10px;
	/* margin-top: 10px; */
}

/* アイコン：機能 */
.icon_function{
	margin-top: 10px;
}
.icon_function > li{
	padding: 0px 5px;
}
.icon_function > li:hover{
    opacity:0.8;
    transition:all 0.2s;
    cursor: pointer;
}
.icon_function_not_hover > li:hover{
    opacity:1!important;
    /* transition:all 0.2s; */
    /* cursor: default!important; */
}

.icon_function > li:first-child{
	padding-left: 0px;
}
.icon_function > li:last-child{
	padding-right: 0px;
}
.icon_function_caption{
	color: #4385f4;
    padding: 5px 0px;
    padding-bottom: 0px;
    font-size: 12px;
    font-weight: bold;
	letter-spacing: 0.1em;
    text-align: center;
    white-space: nowrap;
}
.icon_function_all{
    background-color: #4385f4;
    border-radius: 3px;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
.icon_function_speech_to_text{
	background-image: url(../img/icon_B_wt_speech_to_text.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
.icon_function_summarize{
	background-image: url(../img/icon_B_wt_summarize.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
.icon_function_translate{
	background-image: url(../img/icon_B_wt_translate.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
.icon_function_analyzer{
	background-image: url(../img/icon_B_wt_analyzer.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
.icon_function_sales_force_adapter{
	background-image: url(../img/icon_B_wt_sales_force_adapter.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
.icon_function_ai_faq{
	background-image: url(../img/icon_B_wt_ai_faq.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
.icon_function_sales{
	background-image: url(../img/icon_B_wt_sales.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}


@media only screen and (min-device-width:320px) and (max-device-width:568px) {
    .contents_child_wrapper{
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .header_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
    .footer_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .breadcrumbs{
        width: 100%!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
}

/* ■ iPhone 6 */
@media only screen and (min-device-width:375px) and (max-device-width:667px) {
    .contents_child_wrapper{
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .header_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
    .footer_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .breadcrumbs{
        width: 100%!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
}

/* ■ iPhone 6 Plus */
@media only screen and (min-device-width:414px) and (max-device-width:736px) {
    .contents_child_wrapper{
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .header_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
    .footer_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .breadcrumbs{
        width: 100%!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
}

/* ■ iPad */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    .contents_child_wrapper{
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .header_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
    .footer_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .breadcrumbs{
        width: 100%!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
}

/* ■ iPad縦向き */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
    .contents_child_wrapper{
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .header_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
    .footer_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .breadcrumbs{
        width: 100%!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
}

/* ■ iPad横向き */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
    .contents_child_wrapper{
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .header_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
    .footer_wrapper {
        width: 100%!important;
        max-width: none!important;
        min-width: auto!important;
        padding: 40px 40px!important;
    }
    .breadcrumbs{
        width: 100%!important;
        min-width: auto!important;
        padding: 0px 40px;
    }
}


















